<?php
declare(strict_types=1);

namespace app\manager\controller;

use think\admin\Controller;

/**
 * 后台管理基础控制器
 */
class Base extends Controller
{
    /**
     * 初始化方法
     */
    protected function initialize()
    {
        parent::initialize();
        // 直接使用 admin 的权限验证
    }
} 